/*
 * @author lsy
 * @date   2019-09-16
 **/
import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/PrestigeModel/PrestigeRouter.dart';
import 'package:gmalpha_flutter/PrestigeModel/page/reputation/ReputationsPage.dart';

class PrestigeImpl implements PrestigeRouter{
  @override
  Widget getReputationsPage(String cookie) {
    return ReputationsPage(cookie);
  }
}